apiVersion: v1
kind: Secret
metadata:
  name: user-secret
  namespace: hgzero
type: Opaque
stringData:
  DB_URL: "jdbc:postgresql://postgres-prod:5432/user_prod"
  DB_USERNAME: "user_admin"
  DB_PASSWORD: "user_prod_password"
  OPENAI_API_KEY: "your-openai-api-key"
